body {
	background-image:url("/img/logo.png");
	background-repeat:no-repeat;
	background-color:#000;
	background-size:50%;
	background-position: center;
    background-attachment: fixed;
}

div.nav {
	padding: 20px;
	text-align: center;
	font-size: 25px;
	font-weight: lighter;
	font-family: 'Roboto', sans-serif;
	color: #FFF;
    margin: auto;
    width: 50%;
    
    position:absolute;
    width:700px;
    height:100px;
    margin-left:-350px;
    bottom:0px;
    left:50%;
}

div.nav li {
	display: inline;
	padding: 10px;
}

div.nav li a, a:visited, a:active {
	color:#FFF;
	text-decoration:none;
}


div.nav li a:hover {
	color:#696969;
	text-decoration:none;
}